
.num_display2 {
  display: none;
}

/* テキストボックス */
#name {
  width: 710px;
}
#company {
  width: 710px;
}
#tel {
  width: 710px;
}
#mail {
  width: 710px;
}
.age {
  width: 300px;
}
#address {
  width: 710px;
}
#situation_period {
  width: 507px;
  margin: 0px 0px 10px 0px;
}
#situation_other {
  width: 500px;
}
#person_other {
  width: 250px;
}
#pension {
  width: 150px;
}
#area {
  width: 710px;
  height: 80px;
}
#hope {
  width: 717px;
}
#disease {
  width: 710px;
  height: 80px;
}
#note {
  width: 710px;
  height: 80px;
}
.bar {
  border-bottom: 1px dashed #999999;
  margin: 8px 0px 8px 0px;
}

/* ボタン */
.box_btn {
  text-align: center;
  margin: 30px 0px 30px 0px;
}
#confirm {
  width: 150px;
  height: 50px;
  font-size: 20px;
}
#clear {
  width: 150px;
  height: 50px;
  font-size: 20px;
}
#send {
  width: 150px;
  height: 50px;
  font-size: 20px;
}
#back {
  width: 150px;
  height: 50px;
  font-size: 20px;
}


